columns:
  code:
    type: text
  code_original:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_journal'::regclass)"
  texte:
    type: text
  type_journal:
    type: text
    default: "''::text"
indexes:
  t_journal_code_key:
    column: code
    method: btree